@charset "utf-8";

/* HEADER */

div#header {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  border-bottom: 2px solid #0077dd;
}

div#header div#logo {
  vertical-align: middle;
}

div#header div#logo img {
  margin-right: 3px;
  vertical-align: middle;
}

div#header div#logo img:last-child {
  margin: 0;
}

#header #logo a.commonHeadlogo {
  display: inline-block;
  padding: 10px 13px;
  height: 40px;
}

#header #logo a.commonHeadlogo img {
  width: auto;
  height: 100%;
  overflow-x: hidden;
}

#memberInfo {
  display: flex;
  font-size: 10px;
  font-family: 'HiraKakuProN-W3', sans-serif;
  line-height: 1;
}

#itnaviInfo,
#eventInfo,
#detailInfoMypage,
#detailInfo {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  text-align: center;
  vertical-align: middle;
  font-size: 10px;
  color: #333333;
}

#itnaviInfo+#eventInfo {
  margin-left: 14px;
}

#eventInfoMypage {
  margin-left: 10px;
}

#eventInfo+#detailInfo {
  margin-left: 15px;
}

#eventInfo+#detailInfoMypage {
  margin-left: 8px;
}

#header .headerBtn {
  position: relative;
  display: block;
  height: 100%;
  color: inherit;
  text-decoration: none;
}

#header .header_itnaviBtn {
  width: 100%;
  padding-top: 42px;
  background: url("/contents/nikki/config/header/img/icon_itnavi_bl.svg") no-repeat center 12px;
  background-size: 22px 25px;
}

#header .header_eventBtn {
  width: 100%;
  padding-top: 42px;
  background: url("/contents/nikki/config/header/img/icon_event_bl.svg") no-repeat center 13px;
  background-size: 21px 21px;
}

#header .loginBtn {
  width: 100%;
  padding-top: 42px;
  background: url("/contents/nikki/config/header/img/icon_login_bl.svg") no-repeat 30% 12px;
  background-size: 23px 25px;
}

#header .mypageBtn {
  width: 100%;
  padding-top: 42px;
  background: url("/contents/nikki/config/header/img/icon_mypage_bl.svg") no-repeat center 13px;
  background-size: 25px 25px;
}

#detailInfo .loginBtn a {
  display: block;
  color: #333333;
  text-decoration: none;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 70px;
  text-align: center;
  white-space: nowrap;
}

/* menu icon */
#menu-icon {
  position: relative;
  color: #fff;
  width: 100%;
  height: 42px;
  cursor: pointer;
  display: inline-block;
  font-size: 10px;
  text-align: center;
  vertical-align: middle;
}

#menu-icon:after {
  position: relative;
  top: 100%;
  left: 0;
  display: block;
  text-align: center;
  content: "メニュー";
}

#menu-icon.active:after {
  content: "閉じる";
}

#menu-icon>span,
#menu-icon>span:before,
#menu-icon>span:after {
  position: absolute;
  left: calc(50% - 11px);
  width: 21px;
  height: 2px;
  background: #fff;
  content: "";
  transform-origin: left;
  transition: all .3s ease;
}

#menu-icon>span {
  top: 24px;
}

#menu-icon>span:before {
  top: -8px;
}

#menu-icon>span:after {
  top: 8px;
}

#menu-icon.active>span {
  background: rgba(255, 255, 255, 0);
}

#menu-icon.active>span:before {
  width: 23px;
  transform: translateX(2px) rotate(45deg);
}

#menu-icon.active>span:after {
  width: 23px;
  transform: translateX(2px) rotate(-45deg);
}

/* nav */
#acNavi {
  flex-shrink: 0;
  position: relative;
  color: #fff;
  background-color: #0077dd;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  font-size: 10px;
  width: 64px;
}

#detailInfoMypage+#acNavi {
  margin-left: 11px;
}

#detailInfo+#acNavi {
  margin-left: 15px;
}

#nav {
  clear: both;
  right: 0px;
  word-wrap: break-word;
  position: absolute;
  top: 100%;
  width: 75vw;
  z-index: 10000;
  padding: 2px 2px 0 2px;
  background: #0077dd;
  display: none;
  /* visibility will be toggled with jquery */
}

/* dropdown */
#nav ul {
  width: auto;
  position: static;
  display: block;
  border: none;
  background: inherit;
}

#nav li a {
  display: block;
  padding-right: 38px;
  color: #000000;
  background: url("/contents/nikki/images/icon_blue_arrow.png") no-repeat right center;
  text-decoration: none;
  background-size: 19px 13px;
}

#nav li.current {
  background: #0077dd;
  color: #FFFFFF;
  display: block;
  /* IE6ｷ莇ﾖﾋﾉｻﾟ */
}

#nav li.current a {
  background: #0077dd;
  color: #FFFFFF;
  display: block;
  /* IE6ｷ莇ﾖﾋﾉｻﾟ */
  background: url("/contents/nikki/images/icon_on_white_arrow.png") no-repeat right center;
  text-decoration: none;
  background-size: 19px 13px;
}

#nav span {
  font-size: 12px;
}

#nav li {
  clear: both;
  float: none;
  padding: 12px 0px 12px 12px;
  background: #FFFFFF;
  border-bottom: solid 2px #0079c5;
  color: #666;
  text-align: left;
  font-family: 'Hiragino Kaku Gothic ProN', sans-serif;
  text-decoration: none;
  font-size: 14px;
}

#nav li.topic {
  background: #dadada;
  padding: 8px 14px 8px 14px;
  font-size: 14px;
  border-bottom: 2px solid #dadada;
}

#nav li.eventFirst {
  font-size: 12px;
  border-bottom: 1px solid #b2b2b2;
}

#nav li.event {
  font-size: 12px;
  border-bottom: 1px solid #b2b2b2;
}

#nav li.eventLast {
  font-size: 12px;
}

/* footer logout */
#footerLogout {
  clear: both;
  border-radius: 6px;
  text-align: center;
  background: #F8F8F8;
  margin: 10px 30px 20px 30px;
  border: solid 1px #b2b2b2;
  font-size: 14px;
}

#footerLogout a {
  color: #0f0f0f;
  padding: 8px 0;
  display: block;
  text-decoration: none;
}

/* GotoPageTopBtn */
.floating-banner.fixed {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999999;
}

/* Breadcrumb 1009 add +++++++++++ */

.locationArea {
  margin: 0 auto;
  padding: 3px 0 12px 8px;
  width: auto;
  max-width: 1200px;
  font-size: 12px;
}
